Warnings in Firefox - Flash vulnerable. Adobe FLASH blocked

Please reproduce your error on a second machine before posting, and check the error by running without saved changes or extra modules (See FAQ No. 13, "How to report a bug"). For unstable Porteus versions (alpha, beta, rc) please use the relevant thread in our "Development" section.
User avatar
Ed_P
Contributor
Contributor
Posts: 3201
Joined: 06 Feb 2013, 22:12
Distribution: Cinnamon 3.2.2 64-bit ISO
Location: Western NY, USA

Re: Warnings in Firefox - Flash vulnerable. Adobe FLASH bloc

Post#31 by Ed_P » 06 Feb 2015, 20:29

ElectriQT wrote:.
Today the USM works and we can download the latest player from "alien" (if I first uncheck the "resolve dependencies" we will not get the "missing LIBS.TXT" fatal error)
Thanks ElectricQT. I ran into the security error today also. And the bypass for the USM bug helps. I think it's due to the flash module not having any dependencies and USM can't handle that when requested.
Ed

Post Reply